## nmo:MailFolder nmo:MailFolder |

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:DataContainer
                ╰── nfo:Folder
                    ╰── nmo:MailFolder

## Properties

### The `“nmo:serverUnreadCount”` property

    “nmo:serverUnreadCount”          xsd:integer

Number of possible elements per resource (Cardinality): 1

### The `“nmo:serverCount”` property

    “nmo:serverCount”          xsd:integer

Number of possible elements per resource (Cardinality): 1

### The `“nmo:folderName”` property

    “nmo:folderName”          xsd:string

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NMO ontology.